    .odd-items {
        display: flex;
        flex-wrap: wrap;
    
        margin-top: -40px;
        margin-right: -1rem;
        margin-left: -1rem;
    
    }

    .odd-items, .card {
        width: 100%;
        @media (min-width: 74.375rem) {
        width: calc(50% - 2rem);
        }
        @media (min-width: 40.25rem) {
        width: calc(33.3333% - 2rem);
        }
        margin-top: 40px;
        margin-right: 1rem;
        margin-left: 1rem;
    }

    .card {
        padding: 20px;
        @media (min-width: 40.25rem)
        {
        padding: 25px 30px 20px;
        }
        border: 1px solid #e7e7e7;
        border-radius: 3px;
        background: #fff;
    }
    .card_for-news {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        border: none;
    }
    .card_for-small-news {
        overflow: hidden;
        height: 410px;
    }
    .card_for-news .card__image {
        display: block;
        overflow: hidden;
        margin: -25px -30px 0;
    }
    
    .card_for-small-news .card__top {
        margin-bottom: 18px;
        padding-top: 20px;
    }
    
    .card_for-news .card__top {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 25px;
    }
    .card__top {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        min-width: 0;
        -webkit-align-items: center;
        align-items: center;
        margin-bottom: 15px;
    }
    .card_for-small-news .card__top .info, .card_for-small-news .card__top .region {
        -webkit-flex: 1 0 100%;
        flex: 1 0 100%;
        white-space: nowrap;
    }
    .card__top .info, .card__top .region__name {
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .card__top .info, .card__top .region {
        white-space: nowrap;
    }
    .info {
        color: #343436;
    }
    .card__top>* {
        margin-right: 20px;
        margin-bottom: 5px;
    }
    
    .card_for-small-news .card__title {
        overflow: hidden;
        max-height: 44px;
    }
    .card_for-news .card__title {
        min-height: 0;
        margin-bottom: 10px;
    }
    .card__title {
        min-height: 33px;
    }
    .card__middle {
        max-width: 660px;
    }
    .card_for-small-news .card__description {
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        -webkit-line-clamp: 3;
        line-height: 22px;
        max-height: 66px;
    }
    .card__description {
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        font-size: 14px;
        line-height: 1.375em;
        max-height: 38px;
        color: #343436;
    }
    .flex {
        display: -webkit-flex;
        display: flex;
        min-width: 0;
    }
    .info [class^=icon] {
        margin-right: 10px;
    }
    [class^=icon-] {
        display: inline-block;
    }
    [class*=" icon-"], [class^=icon-] {
        font-family: "icomoon"!important;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-feature-settings: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*Card for events and webinars*/
.card-container {
    display: flex;
    flex-wrap: wrap;
}

.card-container .card {
border: solid 1px #f2f2f2;
margin: 5px;
}

.card-container .card .card-body {
    padding: 10px;
}

.card-container .card img.card-img {
    height: 300px;
    width: 300px;
    object-fit: cover;
}

